@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@200;400;500;900&display=swap');

#BASE------------------------------
{
}

*
{
	-webkit-box-sizing: border-b ox;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

html
{
	font-size: 96%;
}

code
{
	font-family: 'Courier New', Courier, monospace;
}

body
{
	margin: 0;
	padding: 0;
	background-color: #f2f2f2;
	color: #000;
	min-width: 320px;
}

body > h1
{
	display: none;
}

a
{
	color: #000;
}

a:hover
{
	color: #88001D;
}

h1,
h2,
h3,
h4,
h5
{
	font-weight: 900;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0;
}


h1
{
	font-size: 3.5rem;
	line-height: 3.8rem;   
	margin-bottom: 30px;
	margin-top: 10px;
}

h2
{
	font-size: 2.3rem;
	line-height: 2.4rem;   
	margin-bottom: 30px;
	margin-top: 40px;
}

h1 + .html > h2
{
	margin-top: 0;
}


h3
{
	font-size: 1.3rem;
	line-height: 1.8rem;
}


h4
{
	font-size: 1.1rem;
	line-height: 1.3rem;
}

h5
{
	font-size: 0.85rem;
	line-height: 1rem;
}

h2 + p,
h3 + p
{
	margin-top: 0px !important;
}

h4 + p,
h5 + p
{
	margin-top: 5px !important;
}

p + p
{
	margin-top: 0px !important;
}

hr
{
	border: 0 none;
	height: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #DDD;
}

form
{
	padding: 0;
	margin: 0;
}

fieldset
{
	margin: 0;
	border: 1px solid #DDD;
	margin-bottom: 30px;
	padding: 15px;
}

fieldset legend
{
	padding: 0 10px;
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: bold;
	letter-spacing: 2px;
	color: #888;
}

input[type="text"],
textarea
{
	background-color: #fff;
	padding: 10px;
	font-size: 1rem;
	color: #000;
	border:1px solid #CCC;
	width: 100%;
}

img
{
	max-width: 100%;
}

u
{
	text-decoration: none;
}

input[type="submit"],
input[type="button"],
.button,
button
{
	padding: 13px 25px;
	border: 0 none;
	font-size: 1.1rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	display: inline-block;
}

input[type="submit"]:hover,
input[type="button"]:hover,
.button:hover,
button:hover
{
	background-color: #222;
	color: #fff;
}

.button.small
{
	padding: 13px 20px;
	font-size: 0.9em;
}

.button.go,
button.go
{
	background-image: url(../img/arrow1.png);
	background-position: right 20px center;
	background-repeat: no-repeat;
	padding-right: 50px;
}

.button.back,
button.back
{
	background-image: url(../img/arrow-left-black.svg);
	background-position: left 15px center;
	background-repeat: no-repeat;
	background-size: 14px;
	padding-left: 40px;
	margin-bottom: 20px;
	background-color: #FFF !important;
	color: #000 !important;
	border: 1px solid #CCC;
}

.button.back:hover
{
	background-color: #FAFAFA;
}

.link.go
{
	display: inline-block;
	font-weight: 600;
	background-image: url(../img/navi-arrow.png);
	background-position: right 20px center;
	background-repeat: no-repeat;
	padding-right: 50px;
}

ul.menu,
ul.menu li
{
	margin: 0;
	padding: 0;
	list-style: none outside;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.textLeft
{
	text-align: left;
}

.textCenter
{
	text-align: center;
}

.textRight
{
	text-align: right;
}

.toUpper
{
	text-transform: uppercase;
}

.hide
{
	display: none;
}

.clear
{
	clear: both;
}

.table-box
{
	overflow: auto;
}

.col-group:after
{
	display: block;
	content:'';
	clear: both;
}

::-webkit-input-placeholder {
 color: #AAA;
}

::-moz-placeholder {
 color: #AAA;
}

:-ms-input-placeholder {
 color: #AAA;
}

:-moz-placeholder {
 color: #AAA;
}


.cms-message
{
	font-size: 1.2rem;
	font-weight: 600;
	color: #FFF;
	background-color: #6A9E0F;
	padding: 20px 10px;
	text-align: center;
}

.cms-message.error
{
	font-size: 1.2rem;
	font-weight: 600;
	color: #FFF;
	background-color: #BA3F0A;
	padding: 25px 10px;
	margin-bottom: 40px;
	text-align: center;
}

#show-sidebar
{
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	padding: 20px;
	padding-right: 40px;
	background-color: #000;
	position: relative;
	font-size: 1.2rem;
	margin-bottom: 1px;
}

#show-sidebar::after
{
	width: 20px;
	top: 0;
	bottom: 0;
	right: 20px;
	position: absolute;
	content: '';
	background-image: url(../img/arrow-down-white.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 14px;
}

#show-sidebar.active::after
{
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
}

ul.cms-sidebar-menu
{
	display: none;
	list-style: none outside;
	margin: 0;
	padding: 0;
}

ul.cms-sidebar-menu li
{
	margin: 0;
	padding: 0;
	display: block;
}

ul.cms-sidebar-menu li a
{
	display: block;
	padding: 12px 14px;
	text-decoration: none;
	font-weight: 500;
	font-size: 1rem;
	color: #000;
	margin-bottom: 2px;
}

ul.cms-sidebar-menu > li > a
{
	background-color: rgba(255,255,255,0.7);
	text-transform: uppercase;
	font-weight: 600;
}

ul.cms-sidebar-menu li a:hover
{
	background-color: #FFF;
}

ul.cms-sidebar-menu > li > a.active
{
	background-color: #000;
	color: #FFF !important;
	background-image: url(../img/arrow-right-white.svg);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 14px;
	padding-right: 40px;
}

ul.cms-sidebar-menu li ul
{
	margin: 0;
	padding: 0;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 5px;
}

ul.cms-sidebar-menu li ul ul
{
	padding-left: 15px;
}

ul.cms-sidebar-menu li ul li a
{
	background-image: url(../img/arrow7.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 6px;
	padding-left: 20px;
	font-weight: 400;
}

ul.cms-sidebar-menu li ul li a:hover
{
	text-decoration: underline;
}

ul.cms-sidebar-menu li ul li a:not(.active)
{
	background-color: transparent;
	color: #000;
}

ul.cms-sidebar-menu > li ul a.active
{
	color: #000;
	background-color: transparent;
	font-weight: 600;
}

ul.cms-navigation
{
	display: block;
	padding: 0;
	list-style: none outside;
	margin: 0;
	white-space: nowrap;
	overflow: auto;
}

ul.cms-navigation li
{
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

ul.cms-navigation li a
{
	display: inline-block;
	color: #333;
	text-decoration: none;
	padding: 2px;
	font-size: 0.9rem;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: bold;
}

ul.cms-navigation li::after
{
	vertical-align: middle;
	display: inline-block;
	content: '';
	height: 20px;
	width: 24px;
	background-image: url(../img/arrow-right-gray.svg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 6px;
	background-size: 8px;
}


ul.cms-navigation li:first-child
{
	padding-left: 0;
}

ul.cms-navigation li:last-child a
{
	font-weight: normal;
}

ul.cms-navigation li a.home
{
	background-image: url(../img/home.svg);
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-background-size: 16px;
	background-size: 16px;
	width: 16px;
	display: inline-block;
	padding-left: 0;
}

ul.cms-navigation li a:hover
{
	background-color: #fff;
}

.cms-gallery
{
	margin-bottom: 30px;
}

.cms-gallery .item
{
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	display: inline-block;
	height: 160px;
	width: 160px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: rgba(0,0,0,0.15);
	vertical-align: middle;
}

.cms-paging
{
	font-size: 0;
	text-align: right;
	padding-top: 20px;
	padding-bottom: 10px;
}

.cms-paging .label
{
	display: inline-block;
	color: #888;
	margin-right: 10px;
}

.cms-paging .pg
{
	font-size: 1.1rem;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	display: inline-block;
	padding-top: 6px;
	margin-bottom: 3px;
	margin-left: 3px;
	text-decoration: none;
	text-align: center;
	width: 36px;
	height: 36px;
}

.cms-paging .pg.active
{
	background-color: #fff200;
	color: #000;
}

.cms-article
{
	margin-bottom: 15px;
}

.cms-article:after
{
	content: '';
	display: block;
	clear: both;
}

.cms-article .photo
{
	display: block;
	float: left;
	width: 100px;
	height: 100px;
	background-color: rgba(0,0,0,0.1);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	margin-right: 30px;
}

.cms-article .photo.char
{
	padding-top: 45px;
	text-transform: uppercase;
	text-align: center;
	font-size: 5rem;
	line-height: 5.2rem;
	font-weight: 600;
	text-decoration: none;
	color: rgba(255,255,255,0.8);
}

.cms-article .content
{
	width: 100%;
	padding-left: 130px;
}

.cms-article h3
{
	font-size: 1.8rem;
	line-height: 2rem;
	margin: 0 0 10px 0;
}

.cms-article h3 a
{
	text-decoration: none;
}

.cms-article .tag
{
	text-decoration: none;
	color: #888;
	display: inline-block;
}

.cms-article .dateName
{
	display: none;
}

.cms-article .date
{
	font-weight: bold;
}

.cms-article .date:after
{
	content: '/';
	display: inline-block;
	padding: 0 5px;
}

.cms-article .button
{
	margin-top: 15px;
	display: none;
}

.cms-article .text
{
	padding: 0;
	margin: 10px 0 30px 0;
	overflow: hidden;
}

.cms-article .hightlight
{
	display: inline-block;
	border-bottom: 1px dotted #c32c1c;
	color: #c32c1c;
}

.cms-menu-content
{
	list-style: none outside;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

.cms-menu-content li a
{
	display: block;
	padding: 5px;
	padding-left: 25px;
	font-weight: bold;
	font-size: 1.2rem;
	background-image: url(../img/arrow-right-gray.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 16px;
}

.cms-html
{
	overflow: auto;
	font-size: 1.1rem;
	line-height: 1.4rem;
}

.cms-html > a + p
{
	margin-top: 0;
}

.cms-html p 
{
    display: block;
    margin-block-start: 1.6em;
    margin-block-end: 1.6em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.cms-html a
{
    color: #88001D;
}

.cms-html a:hover
{
	color: #000000;
}


.cms-html img
{
	max-width: 100%;
	height: auto;
}

.cms-html .col-group
{
	margin: 0px !important;
}

.cms-html iframe
{
	max-width: 100%;
}

.cms-html video
{
	width: 100%;
	height: auto;
	border:1px solid #EEE;
}

.cms-html table
{
	border: 0 none;
	border-top: 1px solid rgba(0,0,0,0.2);
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	min-width: 300px;
	font-size: 1rem;
}

.cms-html table tr th,
.cms-html table tr td
{
	border: 0 none;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding: 8px 15px;
	margin: 0;
	background-color: #FFF;
}

.cms-html table tr th:first-letter 
{
    text-transform: uppercase;
}

.cms-html table thead tr th
{
	background-color: rgba(0,0,0,0.05);
}

.cms-html table tr th
{
	text-align: left;
	background-color: rgba(0,0,0,0.05);
}

.cms-html table tr td p
{
	padding: 0;
	margin: 0;
}

.cms-html > .clear + .cms-menu-content
{
	margin-top: 0px !important;
}


.cms-page
{
	z-index: 20;
	overflow: hidden;
	padding: 0;
	margin: auto;
}

.cms-page .content
{
	padding: 20px;
	max-width: 1000px;
	margin: auto;
}

.cms-page .goBack
{
	display: none;
	background-color: #EEE;
	color: #000;
	text-decoration: none;
	padding: 12px;
	padding-left: 45px;
	margin-bottom: 25px;
	text-transform: uppercase;
	font-size: 1.2rem;
	background-image: url(../img/icons/ic_arrow_back_black_24dp.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 1px solid rgba(0, 0, 0, 0.05);
}

.cms-page .author,
.cms-page .author.footer,
.cms-page .hr.social,
.cms-page .socialBox,
.cms-page .socialBox.footer
{
	/*display: none;*/
}

.cms-page .author
{
	font-size: 0.8rem;
	color: #888;
	margin-bottom: 10px;
}

.cms-page .socialBox
{
	min-height: 50px;
	display: inline-block;
}

.cms-page .contentPhoto
{
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 40px;
	height: auto;
	width: 100%;
	background-color: rgba(0,0,0,0.15);
}

#go-top
{
	background-color: #c32c1c;
	background-image: url(../img/ic_arrow_upward_white_36dp.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 30px;
	background-size: 30px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
	height: 70px;
	width: 70px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 99;
	border-radius: 50px;
	display: block;
	cursor: default;
	display: none;
}




@media (max-width: 400px) {

#MEDIA-MOBILE-SMALL------------------------------
{
}

}

@media (max-width: 768px) {

#MEDIA-MOBILE------------------------------
{
}

.box
{
	width: 100%;
}


}

@media (min-width: 768px) {

#MEDIA-TABLET------------------------------
{
}

.box
{
	width: 100%;
	margin: auto;
}

.cms-page
{

}

.cms-page .contentPhoto
{
	width: 50%;
	max-width: 500px;
	float: right;	
	margin-left: 30px;
	margin-bottom: 30px;
}

ul.cms-navigation
{
	white-space: normal;
	overflow: visible;
}

}

@media (min-width: 997px) {

#MEDIA-DESKTOP------------------------------
{
}

.box
{
	width: 95%;
	margin: auto;
}

.cms-page .author
{
	float: right;	
}

#show-sidebar
{
	display: none;
}

.cms-page .content
{
	padding: 35px 50px;
}

ul.cms-sidebar-menu
{
	display: block;
}

.cms-article .photo
{
	width: 150px;
	height: 150px;
}


}


@media (min-width: 1250px) {

#MEDIA-LARGE------------------------------
{
}

.box
{
	max-width: 1350px;
	margin: auto;
}


}

@media (min-width: 1440px) {

#MEDIA-ULTRA------------------------------
{
}


}
